import request from "@/utils/request";

// 查询营销活动列表
export function recentData(query) {
  return request({
    url: "/brewery/data/recent",
    method: "get",
  });
}

// 近期热门酒款
export function popularBeerData(query) {
  return request({
    url: "/brewery/data/recentPopularBeer",
    method: "get",
    params: query,
  });
}

// 近期核销店铺列表
export function checkOutBarData(query) {
  return request({
    url: "/brewery/data/recentVerifyBars",
    method: "get",
    params: query,
  });
}

// 月度核销数据
export function monthVerifyData(query) {
  return request({
    url: "/brewery/data/monthlyVerify",
    method: "get",
    params: query,
  });
}

// 核销城市占比
export function recentPopularCityData(query) {
  return request({
    url: "/brewery/data/recentPopularCity",
    method: "get",
    params: query,
  });
}
